4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:

    Bijdrager
    MacFladder

    Dual boot nieuwere Imac

    Hallo OMT-ers.

    Mijn vraag is of iemand dit al eens bij de hand heeft gehad. En wat je er aan/mee kunt.
    Het gaat om een Imac 27′ late 2012 type 13.2.
    Bij mijn vorige Imac 27 inch draaide ik Snowleopard intern en Lion vanaf een externe Firewireschijf. Geen probleem.
    Op deze nieuwere serie is een dualboot echter onmogelijk.
    Mijn bedoeling was om naast de voorgeinstalleerde Mountainlion, Snowleopard op de externe schijf te installeren om de programma’s te kunnen draaien die Rosetta gebruiken. En dat zijn best nog veel.
    Dit is echter onmogelijk, het bootmenu laat wel zien dat er een 10.6 is maar vervolgens na selectie wordt het beeld egaal wit en staat de Imac ‘stil’.
    Heb alle mogelijke opties geprobeerd, maar helaas.

    Ik heb hierover gebeld met de apple helpdesk en na enig aandringen gaven ze toe dat met de nieuwe firmware op deze toestellen, dit probleem wel eens voorkwam, maar niet met allemaal. Op mijn vraag voor een oplossing kreeg ik een stellig ‘nee’.
    Nu vind ik het onzin om voor dit probleem stennis te gaan schoppen of de Imac terug te brengen, ik denk dat ik weinig kans maak.
    Heb die gedachte allang opgegeven.
    Wat ik me wel afvraag is of die firmware niet ge-update of gewijzigd kan worden zodat dualboot weer mogelijk wordt.
    Het is geen halszaak maar wel jammer dat met zo’n duur en mooi apparaat dit niet (meer) mogelijk is.
    En, OS10.6 is nog gewoon te koop. Das het gekke.

    Iemand ervaringen/suggesties? Wil wel graag m’n Mac heel houden.;-)
    Groetjes…..


    Bijdrager
    hendrik ijzerbroot

    Het systeem dat meegeleverd wordt met een Mac is het ‘laagste’ systeem dat er op kan draaien.

    M.a.w: Een Mac geleverd met 10.8 kan geen 10.6 of 7 draaien. (Het kan soms wel, maar dan hebben we het over één of andere ‘hack’.)
    Maar omgekeerd kan een Mac geleverd met 10.6 wel 10.7/8 of zelfs 9 draaien.

    Een dual boot kan dus nog steeds, maar dan alleen met een OS versie dat hoger is dan de meegeleverde.


    Moderator
    Night

    Ik ben het bijna met je eens Hendrik, ware het niet dat er één uitzondering op de regel is en die heeft te maken met de datum van het uitkomen van een OS. Sommige typen Mac worden met een nieuwer OS geleverd terwijl je een lager OS wel degelijk kunnen draaien. Maar het nieuwe OS was op het moment van uitkomen gewoonweg nog niet beschikbaar. Dit was meestal te herkennen (voordat 10.9 gratis werd) aan een gratis update naar het hogere OS dat bij die betreffende mac werd meegeleverd. Nádat het nieuwere OS uitkwam, werd dit automatisch geïnstalleerd op hetzelfde type Mac. Neemt dus niet weg, dat die Mac wel degelijk een lager OS kon draaien.


    Bijdrager
    hendrik ijzerbroot

    De vraag is dan wel of dit dan ook zonder meer kan. Want het mag dan misschien een Mac zijn die ooit dat oudere systeem had, als deze Mac dan met een nieuwer systeem verkocht wordt en een firmware update heeft ondergaan dan gaat je verhaal niet op omdat de Mac dan ‘vernieuwd’ is en het oudere systeem niet meer kan draaien. Waarmee we weer zijn aangeland bij mijn opmerking dat een Mac geen systeem kan draaien ouder dan waar het mee geleverd is.
    Ik heb in ieder geval nog nooit gehoord dat installeren van een systeem dat een lager versie nummer heeft dan het meegeleverde gemakkelijk ging.
    Je kunt uiteindelijk toch alleen maar downgraden tot aan het systeem wat er oorspronkelijk op zat.

    En bovendien: in dit geval gaat het om een groter verschil, namelijk een Mac die met 10.8 is geleverd en waar de TS 10.6 als tweede boot mogelijkheid wilt hebben. Dat zijn 2 grote upgrades verschil. Jou verhaal gaat dan alleen op als de bewuste Mac twee upgrades overspant en dat lijkt mij onwaarschijnlijk.

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.